.labelInput {
    font-size: 14px;
    line-height: 19px;
    font-weight: 700;
    color: #401B00;
    margin: 0;
    padding-bottom: 5px;
}

.selectStyle {
    width: 100px;
    height: 30px;
    background: #FFFFFF;
    border-radius: 8px;
    border: none;
    outline: none;
    padding-left: 10px;
    font-size: 14px;
    border: 1px solid #401B00;

}